body {
	overflow-x: hidden;
	padding: 0;
	margin: 0;
}

*{
	font-family: "Arial";
	color: #1a1a1a
}

.background {
	background-image: url("../images/castle.png");
	background-position: center;
	background-repeat: no-repeat;
	background-color: #e6efff;
	background-size: cover;
}

.screen {
	position: absolute;
	width: 100vw;
	min-height: 100%;
	background-color: rgba(255, 255, 255, .6);
}

.center-content {
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-items: center;
   justify-content: center;
}

.custom-badge {
	border-radius: 10px;
	background-color: #1a1a1a;
	color:white;
	padding: 10px;
}

@media (max-width: 800px) {
	.big-title {
		font-size: 12vw;
	}
}

@media (max-width: 1050px) {
	.small-title {
		font-size: 4vw;
	}
}